<?php
/**
 * The template for displaying the footer.
 *
 *
 * @package Indigos
 */
?>

<div id="footer">
    <div class="container footer">
        <?php if ( is_active_sidebar( 'footer' ) ) { ?>
             <?php dynamic_sidebar( 'footer' ); ?>
        <?php } else { ?>
            <div class="one_fourth">
                <h3><?php _e( 'Recent Posts', "indigos" ); ?></h3>
                <ul>
                    <?php wp_get_archives('type=postbypost&limit=10'); ?>
                </ul>
            </div>
            <div class="one_fourth">
                <h3><?php _e( 'Tag Cloud', "indigos" ); ?></h3>

                <?php wp_tag_cloud(); ?>
            </div>
            <div class="one_fourth">
                <h3><?php _e( 'Pages', "indigos" ); ?></h3>
                <ul>
                    <?php wp_list_pages('title_li='); ?>
                </ul>
            </div>
            <div class="one_fourth">
                <h3><?php _e( 'Widget Content', "indigos" ); ?></h3>
                <p><?php _e('Replace this widget content by going to <strong>Appearance -> Widgets</strong> and dragging widgets into Footer. ', 'indigos'); ?></p>
            </div>
        <?php } ?>
    </div>
</div>
<div id="copyright">
    <div class="container">
        <div class="eleven columns alpha">
            <?php if ( of_get_option('footer_text_left') ) { ?><p class="copyright"><?php  echo of_get_option('footer_text_left'); ?></p>
            <?php } else  { do_action('indigos_display_credits'); } ?>
        </div>
        <div class="five columns omega">
            <section class="socials">
                <ul class="socials fr">
                    <?php if ( of_get_option('twitter') ) { ?><li><a href="<?php echo of_get_option('twitter'); ?>" target="_blank"><img src="<?php  echo get_template_directory_uri(); ?>/images/socials/twitter.png" class="poshytip" title="Twitter"  alt="" /></a></li> <?php } ?>
                    <?php if ( of_get_option('facebook') ) { ?><li><a href="<?php echo of_get_option('facebook'); ?>" target="_blank"><img src="<?php  echo get_template_directory_uri(); ?>/images/socials/facebook.png" class="poshytip" title="Facebook" alt="" /></a></li><?php } ?>
                    <?php if ( of_get_option('google') ) { ?><li><a href="<?php echo of_get_option('google'); ?>" target="_blank"><img src="<?php  echo get_template_directory_uri(); ?>/images/socials/google.png" class="poshytip" title="Google" alt="" /></a></li><?php } ?>
                    <?php if ( of_get_option('dribbble') ) { ?><li><a href="<?php echo of_get_option('dribbble'); ?>" target="_blank"><img src="<?php  echo get_template_directory_uri(); ?>/images/socials/dribbble.png" class="poshytip" title="Dribbble" alt="" /></a></li><?php } ?>
                </ul>
            </section>
        </div>
    </div>
</div>
<?php  wp_footer(); ?>
</body>  
</html>     