<?php
/**
 * The Header template for our theme
 *
 * Displays all of the <head> section and everything up till <div id="container">
 *
 * @package Indigos
 */
?><!DOCTYPE html>
<!--[if IE 7]>
<html class="ie ie7" <?php language_attributes(); ?>>
<![endif]-->
<!--[if IE 8]>
<html class="ie ie8" <?php language_attributes(); ?>>
<![endif]-->
<!--[if !(IE 7) | !(IE 8)  ]><!-->
<html <?php language_attributes(); ?>>
<!--<![endif]-->
<head>
    <meta charset="<?php bloginfo('charset'); ?>"/>
    <meta name="viewport" content="width=device-width"/>
    <title><?php wp_title('|', true, 'right'); ?></title>
    <link rel="profile" href="http://gmpg.org/xfn/11"/>
    <link rel="pingback" href="<?php bloginfo('pingback_url'); ?>"/>
    <?php // Loads HTML5 JavaScript file to add support for HTML5 elements in older IE versions. ?>
    <!--[if lt IE 9]>
    <script src="http:/html5shim.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->
    <link rel="stylesheet" type="text/css" media="all" href="<?php echo get_stylesheet_uri(); ?>"/>
    <?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>
<div id="header">
    <div class="container header">
        <header>
            <?php if (of_get_option('logo_image')) { ?>
                <div class="logo">
                    <a href="<?php echo esc_url(home_url('/')); ?>">
                        <img src="<?php echo of_get_option('logo_image'); ?>"/>
                    </a>
                </div>
            <?php } else { ?>
                <div class="logo">
                    <a href="<?php echo esc_url(home_url('/')); ?>">
                    <h2><span class="color"><?php bloginfo('name'); ?></span></h2>
                    <span class="logotitle"><?php bloginfo('description'); ?></span></a>
                </div>
            <?php } ?>
            <div class="mainmenu">
                <div id="mainmenu">
                    <?php wp_nav_menu(array('theme_location' => 'menu-1', 'items_wrap' => '<ul class="sf-menu sf-js-enabled sf-shadow">%3$s</ul>')); ?>
                </div>
            </div>
        </header>
    </div>
</div>
<?php if(is_front_page() ) { ?>
    <div class="flexslider2">
        <?php if (of_get_option('banner')) { ?>
            <img src="<?php echo of_get_option('banner'); ?>" alt=""/>
        <?php } else { ?>
            <img src="<?php echo get_template_directory_uri(); ?>/images/img1.jpg" alt=""/>
        <?php } ?>
    </div>
<?php } ?>
