<?php
/**
 * The template for displaying single post
 *
 * @package Indigos
 */
get_header(); ?>

        <div class="blankSeparator"></div>
        <div class="container blog">
            <div class="two_third">
                <?php if (have_posts()) : while (have_posts()) : the_post(); ?>
                    <section id="post-<?php the_ID(); ?>" <?php post_class(); ?> class="post">
                        <h2><?php the_title();?></h2>
                        <p class="meta">
                            <span class="left"><?php _e('Date: ', 'indigos'); ?><strong><?php the_time(get_option('date_format')); ?></strong></span>
                            <span class="left"><?php _e('posted by: ', 'indigos'); ?> <strong><?php echo get_the_author(); ?></strong></span>
                            <span class="left tags"><?php _e('in: ', 'indigos'); ?> <?php the_category(', ') ?></span>
                        </p>
                        <div class="sepContainer"></div>
                        <?php
                        if ( '' != get_the_post_thumbnail() ) {
                            $image_id = get_post_thumbnail_id();
                            $image_url_small = wp_get_attachment_image_src($image_id,'post-img', true);
                            $image_url_large = wp_get_attachment_image_src($image_id,'large', true);
                            ?>
                            <a href="<?php echo $image_url_large[0]; ?>" class="prettyPhoto[gal] featured"><img src="<?php echo $image_url_small[0]; ?>" alt=""/></a>
                        <?php }
                        ?>
                        <?php the_content(); ?>
                    </section>
                <?php endwhile; endif; ?>
                <?php indigos_paginate_page(); ?>
                <nav class="nav-single">
                    <h3 class="assistive-text"><?php _e( 'Post navigation', 'indigos' ); ?></h3>
                    <span class="nav-previous"><?php previous_post_link( '%link', '<span class="meta-nav">' . _x( '&larr;', 'Previous post link', 'indigos' ) . '</span> %title' ); ?></span>
                    <span class="nav-next"><?php next_post_link( '%link', '%title <span class="meta-nav">' . _x( '&rarr;', 'Next post link', 'indigos' ) . '</span>' ); ?></span>
                </nav>
                <p><?php posts_nav_link(); ?></p>
                    <div class="sepContainer2"></div>
                    <h2 class="cntr"><?php _e('Comments ', 'indigos'); ?></h2>
                    <div class="sepContainer2"></div>
                    <section class="wpcf7-form comm">
                        <?php comments_template(); ?>
                    </section>

            </div>
            <div class="one_third lastcolumn sidebar">
                <?php dynamic_sidebar( 'blog' ); ?>
            </div>
        </div>

<?php  get_footer ();?>